/* Content Variables */
/* Header Variables */
/* Form Variables */
/* Button Variables */
/* Table Variables */
* {
  box-sizing: border-box;
  font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 16px;
}

body, html {
  background-color: #f3f4f7;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  color: #474b50;
}

.form {
  display: flex;
  flex-flow: column;
  width: 100%;
}
.form .form-label {
  display: block;
  padding: 20px 0 10px 0;
  font-weight: 500;
  font-size: 14px;
  color: #474b50;
}
.form .form-label span {
  color: #8c97a5;
  font-size: 14px;
}
.form .form-group {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}
.form .form-group .form-icon-left, .form .form-group .form-icon-right {
  fill: #c1c6cb;
  width: 40px;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  pointer-events: none;
}
.form .form-group .form-icon-left {
  left: 0;
}
.form .form-group .form-icon-left + .form-input {
  padding-left: 40px;
}
.form .form-group .form-icon-right {
  right: 0;
}
.form .form-group .form-icon-right + .form-input {
  padding-right: 40px;
}
.form .form-group:focus-within .form-icon-left {
  fill: #98a0a8;
}
.form .form-input, .form .file-input {
  width: 100%;
  height: 43px;
  border: 1px solid #dee2e6;
  padding: 0 15px;
  border-radius: 4px;
  outline: 0;
  color: #000;
}
.form .form-input::placeholder, .form .file-input::placeholder {
  color: #98a0a8;
}
.form .form-input:focus, .form .file-input:focus {
  box-shadow: 0 0 0 3px #c7def7;
  border: 1px solid #75b3f1;
}
.form input[type=datetime-local] {
  font-size: 14px;
  max-width: 168px;
  padding: 0 12px;
}
.form .file-input {
  display: flex;
  align-items: center;
  padding: 7px;
  cursor: pointer;
}
.form .file-input .file-icon {
  display: flex;
  align-items: center;
  padding-right: 5px;
}
.form .file-input .file-icon svg {
  fill: #b4babf;
}
.form .file-input .file-name {
  font-size: 16px;
  color: #98a0a8;
  margin-left: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.form .file-input input {
  display: none;
}
.form .form-link {
  display: inline-flex;
  align-items: center;
  color: #2a77eb;
  font-weight: 500;
  text-decoration: none;
  font-size: 14px;
}
.form .form-link svg {
  fill: #2a77eb;
  margin: 0 2px 0 0;
}
.form .form-link:hover {
  color: #135ac5;
}
.form .multiselect {
  position: relative;
  display: flex;
  flex-flow: wrap;
  border: 1px solid #dee2e6;
  padding: 0 10px;
  margin: 0;
  border-radius: 4px;
}
.form .multiselect > .item {
  display: inline-flex;
  border: 1px solid #dee2e6;
  padding: 0 8px;
  height: 30px;
  margin: 5px 5px 0 0;
  font-size: 14px;
  justify-content: center;
  align-items: center;
}
.form .multiselect > .item .remove {
  font-style: normal;
  cursor: pointer;
  font-size: 19px;
  margin-right: 3px;
  margin-top: -4px;
  color: #b6bcce;
}
.form .multiselect > .item .remove:hover {
  color: #97a0ba;
}
.form .multiselect input {
  height: 41px;
  width: 80px;
  flex-grow: 1;
  padding: 15px 5px;
  margin: 0;
  outline: 0;
  border: 0;
}
.form .multiselect input:hover {
  border: 0;
}
.form .multiselect input::placeholder {
  color: #98a0a8;
}
.form .multiselect .list {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  flex-flow: column;
  background-color: #fff;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
  max-height: 100px;
  overflow-y: auto;
  z-index: 1000000000;
}
.form .multiselect .list span {
  display: flex;
  padding: 5px 7px;
  cursor: pointer;
  color: #000;
}
.form .multiselect .list span:hover {
  background-color: #fcfcfd;
}
.form .multiselect:focus {
  box-shadow: 0 0 0 3px #c7def7;
  border: 1px solid #75b3f1;
}
.form.form-small {
  max-width: 350px;
}

.msg {
  font-size: 14px;
  font-weight: 500;
}
.msg.success {
  color: #0da74d;
}
.msg.success .form-link {
  color: #0b6430;
}
.msg.success .form-link:hover {
  color: #06361a;
}
.msg.error {
  color: #c21e13;
}
.msg.error .form-link {
  color: #74160b;
}
.msg.error .form-link:hover {
  color: #450d07;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  appearance: none;
  cursor: pointer;
  border: 0;
  background: #354555;
  color: #FFFFFF;
  padding: 0 14px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  height: 35px;
  box-shadow: 0px 0px 6px 1px rgba(45, 54, 68, 0.1);
}
.btn:hover {
  background: #2f3d4c;
}
.btn.blue {
  background: #2873cf;
}
.btn.blue:hover {
  background: #266cc2;
}
.btn.green {
  background: #4ab46d;
}
.btn.green:hover {
  background: #46a966;
}
.btn.red {
  background: #be4949;
}
.btn.red:hover {
  background: #b74141;
}
.btn.alt {
  color: #75797e;
  border: 1px solid #d4dbde;
  box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.03);
  background: #f1f3f4;
}
.btn.alt:hover {
  background: #eef1f2;
}
.btn.disabled {
  pointer-events: none;
  cursor: not-allowed;
  background: #b1b3b4;
}
.btn.disabled:hover {
  background: #a9abad;
}
.btn.small {
  padding: 8px 12px;
  font-size: 12px;
}
.btn .loader,
.btn .loader::after {
  width: 15px;
  height: 15px;
}
.btn .loader {
  margin: 0;
  border-top: 2px solid rgba(255, 255, 255, 0.4);
  border-right: 2px solid rgba(255, 255, 255, 0.4);
  border-bottom: 2px solid rgba(255, 255, 255, 0.4);
  border-left: 2px solid rgba(255, 255, 255, 0.9);
}
/* Changed background color from black #2c3441 to GLA #32dac3 turquoise */
.header {
  background-color: #32dac3;
  height: 60px;
  width: 100%;
}
.header .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  width: 1060px;
  height: 100%;
}
.header .wrapper h1, .header .wrapper a, .header .wrapper label {
  display: inline-flex;
  align-items: center;
}
.header .wrapper h1 {
  font-size: 20px;
  padding: 0;
  margin: 0;
  color: #fff;
  font-weight: normal;
}
.header .wrapper label, .header .wrapper input[type=checkbox] {
  display: none;
}
.header .wrapper label {
  cursor: pointer;
  position: relative;
  height: 40px;
  width: 50px;
  text-decoration: none;
  margin-right: 5px;
  border-radius: 5px;
}
.header .wrapper label::before, .header .wrapper label::after {
  content: "";
  position: absolute;
  top: 14px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 20px;
  height: 2px;
  background-color: #616b78;
}
.header .wrapper label::after {
  top: 26px;
}
.header .wrapper label:hover, .header .wrapper label:active, .header .wrapper input[type=checkbox]:checked ~ label {
  background-color: #242a35;
}
.header .wrapper label:hover::before, .header .wrapper label:hover::after, .header .wrapper label:active::before, .header .wrapper label:active::after, .header .wrapper input[type=checkbox]:checked ~ label::before, .header .wrapper input[type=checkbox]:checked ~ label::after {
  background-color: #798493;
}
.header .wrapper .menu {
  display: flex;
  align-items: center;
}
.header .wrapper .menu a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  border-radius: 15px;
  padding: 0 14px;
  margin: 0 3px;
  text-decoration: none;
  color: #87919e;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
}
.header .wrapper .menu a svg {
  fill: #87919e;
  margin: 2px 8px 0 0;
}
.header .wrapper .menu a.alt {
  color: #cdd4df;
}
.header .wrapper .menu a.alt svg {
  fill: #cdd4df;
}
.header .wrapper .menu a:hover, .header .wrapper .menu a:active, .header .wrapper .menu a.active {
  color: #eaebec;
  background-color: #242a35;
}
.header .wrapper .menu a:hover svg, .header .wrapper .menu a:active svg, .header .wrapper .menu a.active svg {
  fill: #eaebec;
}
.header .wrapper .menu a:last-child {
  margin-right: 0;
}

.content {
  width: 1060px;
  margin: 0 auto;
}
.content .page-title {
  display: flex;
  align-items: center;
  padding: 25px 0 10px 0;
}
.content .page-title .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3dc4ad;
  color: #FFFFFF;
  margin-right: 20px;
  border-radius: 50%;
  height: 55px;
  width: 55px;
  min-height: 55px;
  min-width: 55px;
}
.content .page-title .icon svg {
  fill: #fff;
}
.content .page-title .wrap {
  flex: 1;
}
.content .page-title .actions {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.content .page-title .actions a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  height: 36px;
  width: 40px;
  border-radius: 5px;
  margin-left: 2px;
}
.content .page-title .actions a svg {
  fill: #adb1b6;
}
.content .page-title .actions a.selected, .content .page-title .actions a:hover {
  background-color: #d6d9dd;
}
.content .page-title .actions a.selected svg, .content .page-title .actions a:hover svg {
  fill: #5f646b;
}
.content .page-title h2 {
  margin: 0;
  padding: 0 0 7px 0;
  font-size: 20px;
  font-weight: 600;
  color: #53585e;
}
.content .page-title p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #777e86;
}
.content .block {
  box-shadow: 0px 0px 7px 1px rgba(45, 54, 68, 0.05);
  margin: 25px 0;
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
}

.poll-vote h1 {
  font-size: 20px;
  padding: 15px 0;
  margin: 0;
  font-weight: 500;
  color: #474b50;
}
.poll-vote .desc {
  color: #707985;
  font-size: 14px;
  padding-bottom: 15px;
  margin: 0;
}
.poll-vote form {
  display: flex;
  flex-flow: column;
}
.poll-vote form label {
  display: flex;
  align-items: center;
  padding: 10px 7px;
  margin-bottom: 10px;
  border: 1px solid #dee2e6;
  border-radius: 4px;
  max-width: 300px;
  font-weight: 500;
  cursor: pointer;
  color: #707985;
}
.poll-vote form label:has(input[type=radio]:checked) {
  border: 1px solid #1EC497;
}
.poll-vote form input[type=radio] {
  appearance: none;
  width: 18px;
  height: 18px;
  border: 2px solid #dee2e6;
  border-radius: 50%;
  cursor: pointer;
  outline: none;
  margin-right: 12px;
}
.poll-vote form input[type=radio]:checked {
  border: 2px solid #1EC497;
}
.poll-vote form input[type=radio]:checked::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #1EC497;
  margin: 2px;
}
.poll-vote form input[type=checkbox] {
  appearance: none;
  width: 18px;
  height: 18px;
  border: 2px solid #dee2e6;
  border-radius: 4px;
  cursor: pointer;
  outline: none;
  margin-right: 12px;
}
.poll-vote form input[type=checkbox]:checked {
  border: 2px solid #1EC497;
}
.poll-vote form input[type=checkbox]:checked::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: #1EC497;
  margin: 2px;
}
.poll-vote form .poll-img {
  width: 100px;
  height: 100px;
  margin: 0 15px 0 5px;
}
.poll-vote form .poll-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.poll-vote form .btn {
  width: 120px;
}

.poll-result h1 {
  font-size: 24px;
  font-weight: 500;
  padding: 15px 0 0 0;
  margin: 0;
  color: #474b50;
}
.poll-result .desc {
  color: #707985;
  font-size: 14px;
  padding-top: 15px;
  margin: 0;
}
.poll-result .wrapper {
  width: 100%;
  max-width: 400px;
}
.poll-result .wrapper .poll-title {
  color: #707985;
}
.poll-result .wrapper .poll-question {
  box-shadow: 0px 0px 7px 1px rgba(45, 54, 68, 0.05);
  margin: 25px 0;
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
}
.poll-result .wrapper .poll-question .poll-txt {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0 0 10px;
  font-size: 16px;
  font-weight: 500;
  color: #707985;
}
.poll-result .wrapper .poll-question .poll-txt span {
  display: block;
  flex: 1;
  color: #8c97a5;
  font-size: 14px;
  font-weight: normal;
  text-align: right;
}
.poll-result .wrapper .poll-question .result-bar-container {
  background-color: #f4f5f7;
  border-radius: 15px;
  overflow: hidden;
}
.poll-result .wrapper .poll-question .result-bar-container .result-bar {
  display: flex;
  height: 24px;
  min-width: 35px;
  background-color: #407fd2;
  font-size: 12px;
  font-weight: 500;
  color: #FFFFFF;
  justify-content: center;
  align-items: center;
}
.poll-result .wrapper .poll-question .result-bar-container .result-bar.no-votes {
  background-color: transparent;
  color: #8c97a5;
}
.poll-result .wrapper .poll-question.expired {
  opacity: 0.7;
}
.poll-result .wrapper .poll-question.winner .result-bar {
  background-color: #1EC497;
}
.poll-result .wrapper .poll-img {
  width: 150px;
  height: 150px;
}
.poll-result .wrapper .poll-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.poll-categories {
  display: flex;
  flex-flow: wrap;
  gap: 5px;
}
.poll-categories .poll-category {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #d4f3ed;
  color: #24a784;
  padding: 4px 8px;
  border-radius: 15px;
  font-size: 12px;
  font-weight: 500;
}
.poll-categories .poll-category.alt {
  background-color: rgba(99, 114, 146, 0.15);
  color: #8191a3;
}

.poll-list {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  padding: 25px 0;
}
.poll-list .wrapper {
  box-shadow: 0px 0px 7px 1px rgba(45, 54, 68, 0.05);
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
  width: 336px;
  max-width: 100%;
  min-width: 250px;
  margin-bottom: 5px;
}
.poll-list .wrapper .poll-title {
  color: #57606d;
  font-weight: 500;
  font-size: 16px;
  margin: 0;
  padding: 0 0 15px 0;
}
.poll-list .wrapper .poll-question {
  padding-bottom: 6px;
}
.poll-list .wrapper .poll-question .poll-txt {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 5px 0;
  font-size: 14px;
  font-weight: 500;
  color: #707985;
}
.poll-list .wrapper .poll-question .poll-txt span {
  display: block;
  flex: 1;
  color: #8c97a5;
  font-size: 14px;
  font-weight: normal;
  text-align: right;
}
.poll-list .wrapper .poll-question .result-bar-container {
  background-color: #f4f5f7;
  border-radius: 15px;
  overflow: hidden;
}
.poll-list .wrapper .poll-question .result-bar-container .result-bar {
  display: flex;
  height: 24px;
  min-width: 35px;
  background-color: #407fd2;
  font-size: 12px;
  font-weight: 500;
  color: #FFFFFF;
  justify-content: center;
  align-items: center;
}
.poll-list .wrapper .poll-question .result-bar-container .result-bar.no-votes {
  background-color: transparent;
  color: #8c97a5;
}
.poll-list .wrapper .poll-question.expired {
  opacity: 0.7;
}
.poll-list .wrapper .poll-question.winner .result-bar {
  background-color: #1EC497;
}
.poll-list .wrapper .poll-img {
  width: 100px;
  height: 100px;
  margin-top: 5px;
}
.poll-list .wrapper .poll-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.poll-list .wrapper .btns {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.poll-list .wrapper .btns .num-votes {
  color: #8c97a5;
  font-size: 14px;
}

.poll-list-table {
  overflow-x: auto;
}
.poll-list-table.block {
  padding: 30px 40px 40px;
}
.poll-list-table table {
  width: 100%;
  border-collapse: collapse;
}
.poll-list-table table thead {
  border-bottom: 1px solid #edeff1;
}
.poll-list-table table thead th {
  text-align: left;
  padding: 10px 10px 20px 10px;
  font-weight: 500;
  color: #929394;
  font-size: 14px;
}
.poll-list-table table thead th:last-child {
  text-align: center;
}
.poll-list-table table tbody tr:nth-child(even) {
  background-color: #f9fafb;
  border-radius: 15px;
}
.poll-list-table table tbody tr td {
  padding: 20px 10px;
}
.poll-list-table table tbody tr td .title {
  font-weight: 500;
  color: #5f646b;
  font-size: 14px;
}
.poll-list-table table tbody tr td.alt {
  color: #929394;
}
.poll-list-table table tbody tr td.actions {
  padding: 8px;
  text-align: right;
}
.poll-list-table table tbody tr td.actions .view, .poll-list-table table tbody tr td.actions .update, .poll-list-table table tbody tr td.actions .vote {
  display: inline-flex;
  text-align: right;
  text-decoration: none;
  color: #FFFFFF;
  padding: 6px 8px;
  border-radius: 4px;
}
.poll-list-table table tbody tr td.actions .view svg, .poll-list-table table tbody tr td.actions .update svg, .poll-list-table table tbody tr td.actions .vote svg {
  fill: #fff;
}
.poll-list-table table tbody tr td.actions .update {
  background-color: #a0a6af;
}
.poll-list-table table tbody tr td.actions .update:hover {
  background-color: #9299a3;
}
.poll-list-table table tbody tr td.actions .view {
  background-color: #407fd2;
  margin: 0 2px;
}
.poll-list-table table tbody tr td.actions .view:hover {
  background-color: #2f72c9;
}
.poll-list-table table tbody tr td.actions .vote {
  background-color: #1EC497;
}
.poll-list-table table tbody tr td.actions .vote:hover {
  background-color: #1bae86;
}

.pad-1 {
  padding: 5px;
}

.mar-1 {
  margin: 5px;
}

.pad-2 {
  padding: 10px;
}

.mar-2 {
  margin: 10px;
}

.pad-3 {
  padding: 15px;
}

.mar-3 {
  margin: 15px;
}

.pad-4 {
  padding: 20px;
}

.mar-4 {
  margin: 20px;
}

.pad-5 {
  padding: 25px;
}

.mar-5 {
  margin: 25px;
}

.pad-bot-1 {
  padding-bottom: 5px;
}

.pad-top-1 {
  padding-top: 5px;
}

.pad-left-1 {
  padding-left: 5px;
}

.pad-right-1 {
  padding-right: 5px;
}

.pad-x-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.pad-y-1 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.mar-bot-1 {
  margin-bottom: 5px;
}

.mar-top-1 {
  margin-top: 5px;
}

.mar-left-1 {
  margin-left: 5px;
}

.mar-right-1 {
  margin-right: 5px;
}

.mar-x-1 {
  margin-left: 5px;
  margin-right: 5px;
}

.mar-y-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.pad-bot-2 {
  padding-bottom: 10px;
}

.pad-top-2 {
  padding-top: 10px;
}

.pad-left-2 {
  padding-left: 10px;
}

.pad-right-2 {
  padding-right: 10px;
}

.pad-x-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.pad-y-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.mar-bot-2 {
  margin-bottom: 10px;
}

.mar-top-2 {
  margin-top: 10px;
}

.mar-left-2 {
  margin-left: 10px;
}

.mar-right-2 {
  margin-right: 10px;
}

.mar-x-2 {
  margin-left: 10px;
  margin-right: 10px;
}

.mar-y-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.pad-bot-3 {
  padding-bottom: 15px;
}

.pad-top-3 {
  padding-top: 15px;
}

.pad-left-3 {
  padding-left: 15px;
}

.pad-right-3 {
  padding-right: 15px;
}

.pad-x-3 {
  padding-left: 15px;
  padding-right: 15px;
}

.pad-y-3 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.mar-bot-3 {
  margin-bottom: 15px;
}

.mar-top-3 {
  margin-top: 15px;
}

.mar-left-3 {
  margin-left: 15px;
}

.mar-right-3 {
  margin-right: 15px;
}

.mar-x-3 {
  margin-left: 15px;
  margin-right: 15px;
}

.mar-y-3 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.pad-bot-4 {
  padding-bottom: 20px;
}

.pad-top-4 {
  padding-top: 20px;
}

.pad-left-4 {
  padding-left: 20px;
}

.pad-right-4 {
  padding-right: 20px;
}

.pad-x-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.pad-y-4 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.mar-bot-4 {
  margin-bottom: 20px;
}

.mar-top-4 {
  margin-top: 20px;
}

.mar-left-4 {
  margin-left: 20px;
}

.mar-right-4 {
  margin-right: 20px;
}

.mar-x-4 {
  margin-left: 20px;
  margin-right: 20px;
}

.mar-y-4 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.pad-bot-5 {
  padding-bottom: 25px;
}

.pad-top-5 {
  padding-top: 25px;
}

.pad-left-5 {
  padding-left: 25px;
}

.pad-right-5 {
  padding-right: 25px;
}

.pad-x-5 {
  padding-left: 25px;
  padding-right: 25px;
}

.pad-y-5 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.mar-bot-5 {
  margin-bottom: 25px;
}

.mar-top-5 {
  margin-top: 25px;
}

.mar-left-5 {
  margin-left: 25px;
}

.mar-right-5 {
  margin-right: 25px;
}

.mar-x-5 {
  margin-left: 25px;
  margin-right: 25px;
}

.mar-y-5 {
  margin-top: 25px;
  margin-bottom: 25px;
}

@media screen and (max-width: 1060px) {
  .header .wrapper {
    width: 100%;
  }
  .header .wrapper h1 {
    font-size: 18px;
    padding: 15px;
  }
  .header .wrapper label {
    display: inline-flex;
  }
  .header .wrapper .menu {
    display: none;
    position: absolute;
    top: 100%;
    width: 100%;
    flex-flow: column;
    background-color: #282f3b;
    justify-items: flex-start;
    align-items: flex-start;
    padding: 10px;
  }
  .header .wrapper input[type=checkbox]:checked ~ .menu {
    display: flex;
  }
  .header .wrapper input[type=checkbox]:checked ~ .menu a {
    justify-content: flex-start;
    width: 100%;
    padding: 25px;
  }
  .content {
    padding: 10px;
    width: 100%;
  }
  .responsive-width-100 {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .responsive-hidden {
    display: none;
  }
  .home table .actions .view {
    margin-bottom: 5px;
    margin-right: 0 !important;
  }
  .update form {
    width: 100%;
    flex-flow: column;
  }
  .update form select, .update form input {
    margin: 10px 0;
  }
  .update form div {
    display: flex;
    flex-flow: column;
  }
}